{
    "blend_file": "Wavy Bob Bangs.blend",
    "hair_systems": {
        "02_strands": {
            "length": 0.9800000190734863,
            "children_amount": 30,
            "path_steps": 5
        },
        "05_single": {
            "length": 1.0,
            "children_amount": 3,
            "path_steps": 4
        },
        "04_strands_thin": {
            "length": 0.9700000286102295,
            "children_amount": 8,
            "path_steps": 4
        },
        "01_base": {
            "length": 1.0,
            "children_amount": 50,
            "path_steps": 4
        }
    }
}